Subject: Re: [v3, 01/11] powerpc/8xx: remove remaining unnecessary code in FixupDAR

From: leroy christophe <[email-masked]>
Date: Tue, 14 Apr 2015 00:19:23 +0200

Le 13/04/2015 22:26, Scott Wood a écrit :
> On Sun, 2015-04-12 at 18:16 +0200, leroy christophe wrote:
>> Le 26/03/2015 22:32, Scott Wood a écrit :
>>> On Tue, Feb 03, 2015 at 12:38:16PM +0100, LEROY Christophe wrote:
>>>> Since commit 33fb845a6f01 ("powerpc/8xx: Don't use MD_TWC for walk"), MD_EPN and
>>>> MD_TWC are not writen anymore in FixupDAR so saving r3 has become useless.
>>>>
>>>> Signed-off-by: Christophe Leroy <[email-masked]>
>>>> ---
>>>> v2: no change
>>>> v3: no change
>>> This doesn't apply cleanly.
>>>
>>>
>> You already applied part of that patchset it in your next tree,
>> including that one (commit 2374d0a).
>> You told me to re-submit a patchset with only the remaining ones,
>> therefore I sent v4 on the 4th of Feb, based on your tree.
> OK.  I applied v2, and didn't remember that when I came across v3 in
> patchwork.
>
>
What about v4 (the remaining ones) ? You got comments on the last one of 
the set, have you applied the other ones or shall I re-sumbit a full v5 ?

Christophe